/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Checkbox,
Input,
} from 'ant-design-vue'
import SdGroupTree from '../../sd-group-tree.vue'
import SdPickerSourceLazyList from '../../sd-picker-source-lazy-list.vue'

Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Input)

export default {
  SdGroupTree,
  SdPickerSourceLazyList,
}
